petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscDSSetFromOptions

sets parameters in a PetscDS from the options database

### Synopsis

    #include "petscds.h"
    PetscErrorCode PetscDSSetFromOptions(PetscDS prob)

Collective on PetscDS

### Input Parameter

prob -the PetscDS object to set options for

### Options Database

### See Also

PetscDSView()

Level:developer
Location:src/dm/dt/interface/dtds.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages